Permalink
bea224c Jun 28, 2016
64 lines (54 sloc) 1.89 KB
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dependencies SYSTEM "dependencies.dtd">
<dependencies>
<feature id="cdt">
<dependency id="org.eclipse.cdt" version="9.0.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="dltk">
<dependency id="org.eclipse.dltk.core" version="5.5.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="dltkruby">
<dependency id="org.eclipse.dltk.ruby" version="5.5.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="jdt">
<dependency id="org.eclipse.jdt" version="3.12.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="pdt">
<dependency id="org.eclipse.php" version="4.0.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="wst">
<dependency id="org.eclipse.wst.web_ui.feature" version="3.8.0">
<site url="http://download.eclipse.org/releases/neon/"/>
</dependency>
</feature>
<feature id="adt">
<dependency id="com.android.ide.eclipse.adt.feature" version="23.0.7">
<site url="https://dl-ssl.google.com/android/eclipse/"/>
</dependency>
</feature>
<feature id="groovy">
<dependency id="org.codehaus.groovy.eclipse.feature" version="2.9.2">
<site url="http://dist.springsource.org/snapshot/GRECLIPSE/e4.6/"/>
</dependency>
</feature>
<feature id="pydev">
<dependency id="org.python.pydev.feature" version="5.1.1">
<site url="http://pydev.org/updates"/>
</dependency>
</feature>
<feature id="sdt">
<dependency id="org.scala-ide.sdt.feature" version="4.4.1">
<site url="http://download.scala-ide.org/sdk/lithium/e44/scala211/stable/site"/>
</dependency>
</feature>
</dependencies>